@charset "utf-8";

#img_page_location {  margin: 0px 0px 0px 0px;  position: relative; padding: 80px 0 100px 0; background: #7EC4EC!important; display: block; }
#img_page_location .img_page_location_text1 { color: #005cb9; font-size: 30px; font-weight: bold;  z-index: 10; letter-spacing: 2px; text-align: center;  padding-bottom: 20px; }
#img_page_location .img_page_location_text_wrap { color: #fff; font-size: 22px; font-weight: 300; text-align: center; width: 80%; margin: 0 auto; }
#img_page_location .img_page_location_text_more { color: #005cb9; font-size: 25px; font-weight:normal; font-style: italic; text-decoration: underline; position: absolute;   top: 490px;  z-index: 10; width: 100px; text-align: left; left: 50%; margin-left: -620px;  }
#img_page_location .img_page_location_img_wrap { width: 930px; height: 600px; position: absolute; left: 50%; margin-left: -430px; z-index: 1; }

@media screen and (max-width: 1024px) {
    #img_page_location {  padding: 30px 0px 20px 0px; }
    #img_page_location .img_page_location_text1 { font-size: 20px; }
    #img_page_location .img_page_location_text_wrap { font-size: 15px; }
}